
#episode-body * {
  font-family: inherit;
  font-size: inherit;
}

#episode-body h1,
#episode-body h2,
#episode-body h3,
#episode-body h4,
#episode-body h5,
#episode-body h6 {
  font-size: revert;
  max-height: 100%;
}

a {
  color: #CEC1D9;
}

/* Toggles */

.toggle-button-holder {
  margin: 0 auto;
  text-align: center;
}

.toggle-container {
  max-width: 100%;
  text-align: center;
  margin: 0 auto;
  padding: 5% 0;
}

.toggle-button {
  text-align: center;
  padding: 3%;
  margin: 0 auto;
  background: white;
}

.toggle-button:hover {
font-size: 200%;
}

/* Indent Text */

.non-indented-text {
  text-indent: 0% !important;
}

.indented-text {
  text-indent: 7% !important;
}

/* * USER SELECTED DARK MODE / LIGHT MODE / SEPIA MODE * - Changed from original after review - Good Background Colors for Readers:
A Study of People with and without Dyslexia, Luz Rello | Jeffrey P Bigham */

.dark-mode {
  background: #EDD1B0; /*Peach Reading Time: 13.72s*/
  color: black; /*Font colour Black*/
}

.dark-mode a {
  color: #CEC1D9;
}

.dark-mode .btn-info {color: black!important;}

/*Default colour for buttons*/
.peach-mode {
	background-color: #EDD1B0;	
}

.light-mode {
  background: #EDDD6E; /*Orange Reading Time: 20.19s*/
  color: black; /*Font colour Black*/
}

.light-mode a {
  color: #170029;
}

/*Default colour for buttons*/
.orange-mode {
	background-color: #EDDD6E;
}

.sepia-mode {
  background: #F8FD89; /*Yellow Reading Time: 15.07s*/
  color: black; /*Font colour Black*/
}

.sepia-mode a {
  color: #3a1616;
}

/*Default colour for buttons*/
.yellow-mode {
	background-color: #F8FD89;
}

